function HA(b,a){b.src=a}
function Wmd(a,b){HA((Xfd(),a.gb),b)}
function Pge(a,b,d){jGd.call(this,a,b,d)}
function ohe(a,b,d){return new Pge(a,b,d)}
function Xge(a){BZd.call(this);this.a=a.c.Nc(yDj)}
function nhe(a){var b;if(!a.d){b=new Xge(yfe(vce(a.a)));a.d=b}return a.d}
function mhe(a){var b;if(!a.c){b=ohe(tFd(kce(a.a)),nhe(a),lhe(a),PId(mce(a.a)));FFd((lce(a.a),b),CGd(lce(a.a)));a.c=b}return a.c}
function Xmd(a){Br(this,$doc.createElement('iframe'));zz((Xfd(),this.gb),'gwt-Frame');HA(this.gb,a)}
function Wge(a,b){tPd(b,m5j)?Wmd(a.b,a.a+'/customer.html#search'):tPd(b,n5j)?Wmd(a.b,a.a+'/customer.html#case/new'):tPd(b,o5j)&&Wmd(a.b,a.a+'/customer.html#case/list')}
q3c(756,225,wxj,Xmd);q3c(1515,1013,pyj,Pge);_.Ti=function(){};_.Yi=function(){Wge(this.A,this.a)};_._i=function(a){this.a=SId(a,l5j,m5j)};_.aj=function(){$Fd(this,new uId((Hae(),Gae),this))};q3c(1518,1213,Yyj,Xge);_.Ch=function(){var a;this.b=new Xmd(this.a+'/customer.html');yz(sr(this.b),N_j,'margin-top:10px');Ir(this.b,M5j);Dr(this.b,M5j);a=new $od;zz((Xfd(),a.gb),R_j);Pod(a,this.b);Yod(a,this.b,0,(ED(),DD),100,BD);Vod(a,this.b,0,DD,100,BD);return a};q3c(1526,1,Xyj);_.qd=function(){bHd(this.b,mhe(this.a.a))};var R8=XNd(1515),S8=XNd(1518),IX=XNd(756);Jzj(hp)(23);